Multiple Vendor nvi Root Directory File Removal Vulnerability

Bugtraq ID: 1439
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Dec 30 1999 12:00AM
Updated: Dec 30 1999 12:00AM
Credit: Posted to BugTraq on December 30, 1999 by Loneguard <loneguard@crazymonkey.org>
Vulnerable: BSD nvi 1.7 x
- Debian Linux 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus